[IronPython] suddenly IronPython needs 2.0 SDK

Justin Regele jregele23 at gmail.com
Tue Jun 9 03:43:32 CEST 2009

Last week I moved a python application into IronPython and under IronPython
studio I was building and debugging and everything just worked. But today I
was getting errors saying that Framework 2.0 was not found in my registry.
ran regedit and yes, its not there. I have 3.5 installed.

I downloaded the 2.0 sdk, and its installing right now, but why would there
suddenly be a problem today?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/ironpython-users/attachments/20090608/7cc1d99e/attachment.html>

More information about the Ironpython-users mailing list